RubyGems Navigation menu

nanoc-sprockets-filter 0.1.1

A nanoc filter to use Sprockets, a Ruby library for compiling and serving web assets.

Gemfile
          gem 'nanoc-sprockets-filter', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install nanoc-sprockets-filter
  
  
  
  
  
  
  

Total downloads 3,323

For this version 984

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - April 23, 2013 (7 KB)
  2. 0.1.0 - April 23, 2013 (6.5 KB)
  3. 0.0.2 - December 10, 2012 (6.5 KB)
  4. 0.0.1 - December 10, 2012 (6.5 KB)

Development Dependencies: